﻿@charset "utf-8";
/* CSS Document */

/* 案例首页 */

#news_title_box { width:100%; height:140px; border-top:1px solid #ddd; margin:0px auto; font-size:33px; text-align:center; color:#f37016; line-height:140px;}

#news_nav_box { width:314px; height:43px; margin:auto; border-right:1px solid #ddd; font-size:15px;}
#news_nav_box ul { width:631px; text-align:center; line-height:42px; display:block; color:#484848;}
#news_nav_box ul li { width:104px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#666;}
#news_nav_box ul li:hover { width:104px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#f37016;}

/* 新闻列表 */
#news_cont_box { width:100%; border-top:1px solid #eaeaea; background:#fcfcfc; margin-top:40px;}
.news_cont_box { width:1000px; overflow:hidden; margin:auto; padding-bottom:30px;}
.news_cont_box li { width:1000px; border-bottom:1px dotted #c2c2c2; float:left; padding:30px 0px;}
.news_cont_box li h1 { width:170px; height:85px; border:1px solid #c2c2c2; float:left; padding:5px; margin-left:15px;}
.news_cont_box li h2 { width:770px; height:41px; float:left; margin-left:30px; font-size:23px; color:#000; line-height:41px; font-weight:200;}
.news_cont_box li h2 a { color:#000;}
.news_cont_box li h2 a:hover { color:#ff6600;}
.news_cont_box li h3 { width:770px; height:54px; float:left; margin-left:30px; font-size:14px; color:#656565; line-height:27px; font-weight:200; text-indent:2em;}
.news_cont_box_more { float:right; margin-right:30px;}
.news_cont_box_more a { color:#ff6600;}
.news_cont_box_more a:hover { color:#111;}

.news_cont_box_li_div1{ width:170px; height:85px; border:1px solid #c2c2c2; float:left; padding:5px; margin-left:15px;}
.news_cont_box_li_div2{ width:770px; height:41px; float:left; margin-left:30px; font-size:23px; color:#000; line-height:41px; font-weight:200;}
.news_cont_box_li_div2 a { color:#000;}
.news_cont_box_li_div2 a:hover { color:#ff6600;}
.news_cont_box_li_div3{ width:770px; height:54px; float:left; margin-left:30px; font-size:14px; color:#656565; line-height:27px; font-weight:200; text-indent:2em;}

/* 视频列表 */
#news_list_list { width:100%; height:auto; margin:40px auto 0px auto; background:#fbfbfb; border-top:1px solid #eaeaea; overflow:hidden;}
#news_list_list ul { width:1000px; margin:40px auto 0px auto;}
#news_list_list ul li { width:235px; height:300px; float:left; margin-left:10px; margin-top:10px; text-align:center;}
#news_list_list ul li h1 { width:223px; height:223px; padding:5px; border:1px solid #ddd; background:#fff; float:left;}
#news_list_list ul li h2 { width:235px; line-height:30px; font-size:15px; color:#2b2b2b; float:left; font-weight:200; margin-top:10px;}
#news_list_list ul li h3 { width:235px; line-height:20px; font-size:12px; color:#999; float:left; font-weight:200;}

#news_list_list_ul_li_div1 { width:223px; height:223px; padding:5px; border:1px solid #ddd; background:#fff; float:left;}
#news_list_list_ul_li_div2 { width:235px; line-height:30px; font-size:15px; color:#2b2b2b; float:left; font-weight:200; margin-top:10px;}
#news_list_list_ul_li_div3 { width:235px; line-height:20px; font-size:12px; color:#999; float:left; font-weight:200;}


#news_list_list ul li h4 { width:235px; line-height:30px; font-size:18px; color:#2b2b2b; float:left; font-weight:200; text-align:left; margin-bottom:20px;}
#news_list_list ul li h5 { width:235px; line-height:30px; font-size:12px; color:#999; float:left; font-weight:200; text-align:left; height:145px; overflow:hidden;}
#news_list_list ul li h6 { width:235px; height:30px; float:left; text-align:right; font-weight:200; margin-top:20px;}
#news_list_list ul li h6 a { color:#ff6600;}
#news_list_list ul li h6 a:hover { color:#666;}


.news_list_list_ul_li_div1 { width:223px; height:223px; padding:5px; border:1px solid #ddd; background:#fff; float:left;}
.news_list_list_ul_li_div2 { width:235px; line-height:30px; font-size:18px; color:#2b2b2b; float:left; font-weight:200; text-align:left; margin-bottom:20px;}
.news_list_list_ul_li_div3 { width:235px; line-height:30px; font-size:12px; color:#999; float:left; font-weight:200; text-align:left; height:145px; overflow:hidden;}
.news_list_list_ul_li_div4 { width:235px; height:30px; float:left; text-align:right; font-weight:200; margin-top:20px;}
.news_list_list_ul_li_div4 a { color:#ff6600;}
.news_list_list_ul_li_div4 a:hover { color:#666;}
